Women in Technology

Hear us Roar



Article:
  Staying Current with NetBSD
Subject:   sysutils/etcupdate is not need
Date:   2003-04-11 03:17:17
From:   anonymous2
etcupdate is part of the base-systems, so the pkg isn't needed.